Browsing Finnish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Finnish guidelines.

These translations are shared with Release Upgrader trunk series template ubuntu-release-upgrader.

1120 of 323 results
11.
Broken packages
Rikkinäisiä paketteja
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:412
12.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Järjestelmä sisältää rikkinäisiä paketteja, joita ei voitu korjata tällä ohjelmalla. Korjaa ne käyttämällä synapticia tai apt-get -komentoa ennen jatkamista.
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:413
13.
An unresolvable problem occurred while calculating the upgrade.

the most likely problem is the 3rd party pkgs so don't address
foreignPkgs and devRelease being True
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Ratkaisematon ongelma ilmaantui laskiessa päivitystä.

Translated by Ari Ervasti on 2019-04-02
Reviewed by Ari Ervasti on 2019-04-03
Located in ../DistUpgrade/DistUpgradeCache.py:655
14.
This was likely caused by:
* Unofficial software packages not provided by Ubuntu
Please use the tool 'ppa-purge' from the ppa-purge
package to remove software from a Launchpad PPA and
try the upgrade again.

There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Tämä luultavasti aiheutui:
* Epävirallisista ohjelmistopaketeista, joita Ubuntu ei tarjoa
Käytä 'ppa-purge'–työkalua ppa-purge–paketista
poistaaksesi ohjelmiston Launchpad PPA:sta ja
yritä päivittää uudelleen.

Translated by Ari Ervasti on 2019-04-02
Reviewed by Ari Ervasti on 2019-04-03
Located in ../DistUpgrade/DistUpgradeCache.py:658
15.
This was caused by:
* Upgrading to a pre-release version of Ubuntu
This is most likely a transient problem,
please try again later.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Tämä aiheutui:
* Päivittämisestä Ubuntun esijulkaistuun versioon
Tämä on todennäköisesti siirtymän ongelma.
yritä myöhemmin uudelleen.
Translated by Ari Ervasti on 2019-04-02
Reviewed by Ari Ervasti on 2019-04-03
Located in ../DistUpgrade/DistUpgradeCache.py:666
16.
This is most likely a transient problem, please try again later.
Tämä on luultavasti hetkellinen ongelma. Yritä myöhemmin uudelleen.
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:673
17.
If none of this applies, then please report this bug using the command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Jos mikään näistä ei sovellu, raportoi tämä virhe käyttäen komentoa 'ubuntu-bug ubuntu-release-upgrader-core' päätteessä.
Translated by Ari Ervasti on 2019-04-02
Reviewed by Ari Ervasti on 2019-04-03
Located in ../DistUpgrade/DistUpgradeCache.py:676
18.
If you want to investigate this yourself the log files in '/var/log/dist-upgrade' will contain details about the upgrade. Specifically, look at 'main.log' and 'apt.log'.
Jos haluat itse tutkia tätä, lokitiedostot sijainnissa '/var/log/dist-upgrade' sisältävät yksityiskohdat päivityksestä. Varsinkin, katso 'main.log' ja 'apt.log'.
Translated by Ari Ervasti on 2019-04-02
Reviewed by Ari Ervasti on 2019-04-03
Located in ../DistUpgrade/DistUpgradeCache.py:678
19.
Could not calculate the upgrade
Tarvittavia päivitykseen liittyviä tarkistuksia ei voitu tehdä
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:684
20.
Error authenticating some packages
Joitain paketteja todennettaessa tapahtui virhe
Translated by Michael Terry on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:743
1120 of 323 results

This translation is managed by Ubuntu Finnish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Aleksi Kinnunen, Antti Ruonakoski, Ari Ervasti, Brian Murray, Harri Hytönen, Jiri Grönroos, Michael Terry, Mika Tikka, Saku Salo, Timo Jyrinki, emp.